DNF4-REPOCLOSURE(8)

BEZEICHNUNG
dnf4-repoclosure - Repoclosure-Plugin von DNF

Eine Liste unaufgelöster Abhängigkeiten für Paketquellen anzeigen.

ÜBERSICHT

dnf repoclosure [<Optionen>]

BESCHREIBUNG

repoclosure liest Paket-Metadaten aus einer oder mehreren Paketquellen, überprüft alle Abhängigkeiten und zeigt eine Liste von Paketen mit nicht aufgelösten Abhängigkeiten an.

  Optionen

Alle allgemeinen DNF-Optionen werden akzeptiert, siehe Optionen in dnf(8) für Details.

    --arch Architektur
        fragt nur nach Paketen für die angegebene Architektur, kann mehrfach angegeben werden (standardmäßig sind dies alle mit ihrem System kompatiblen Architekturen). Um repoclosure mit einer für Ihr System inkompatiblen Architekturen auszuführen, verwenden Sie die Option --forcearch=<Architektur>, um die Basisarchitektur zu ändern.

    --best
        prüft nur die neuesten Pakete architekturbezogen.

    --check <Paketquellenkennung>
        gibt die Kennungen der zu überprüfenden Paketquellen an. Dies kann mehrmals angegeben werden, in der Voreinstellung sind alle aktiviert.

    --newest
        prüft nur die neuesten Pakete in den Paketquellen.

    --pkg <Paket>
        zeigt den Auflösungsstatus der Abhängigkeiten nur für dieses Paket an.

    --repo <Paketquellenkennung>
        gibt die Kennungen der abzufragenden Paketquellen an. Dies kann mehrmals angegeben werden, in der Voreinstellung sind alle aktiviert.

BEISPIELE

Eine Liste unaufgelöster Abhängigkeiten für alle aktivierten Paketquellen anzeigen:

            dnf repoclosure

Eine Liste unaufgelöster Abhängigkeiten für die Rawhide-Paketquelle und Pakete der Architekturen »noarch« und »x86_64« anzeigen:

            dnf repoclosure --repo rawhide --arch noarch --arch x86_64

Eine Liste unaufgelöster Abhängigkeiten für das Paket »zmap« aus der Rawhide-Paketquelle anzeigen:

            dnf repoclosure --repo rawhide --pkg zmap

Eine Liste unaufgelöster Abhängigkeiten für Meinrepro, einer Ergänzung zur Rawhide-Paketquelle, anzeigen

            dnf repoclosure --repo rawhide --check myrepo

AUTOR
Siehe AUTHORS im Paket der Core-DNF-Plugins.

COPYRIGHT
2014, Red Hat, lizenziert unter GPLv2+

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> und Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.